Name:      nomarch
Version:   1.4
Release:   2%{?dist}

Summary:   GPLed Arc de-archiver

Group:     Applications/Archiving
License:   GPL
URL:       http://rus.members.beeb.net/nomarch.html
Source:    ftp://ftp.ibiblio.org/pub/Linux/utils/compress/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)


%description
nomarch lists/extracts/tests `.arc' archives. (It also handles `.ark'
files, they're exactly the same.) This is a *very* outdated file
format which should never be used for anything new, but unfortunately,
you can still run into it every so often.


%prep
%setup


%build
make %{?_smp_mflags} CFLAGS="%{optflags}"


%install
rm -fr %{buildroot}
%makeinstall \
        BINDIR="%{buildroot}%{_bindir}" \
        MANDIR="%{buildroot}%{_mandir}/man1"


%clean
rm -fr %{buildroot}


%files
%defattr(0644, root, root, 0755)
%doc ChangeLog NEWS README TODO
%doc %{_mandir}/man?/*
%attr(0755,root,root) %{_bindir}/*


%changelog
* Sat Sep 02 2006  Nicolas Mailhot <nicolas.mailhot at laposte.net>
- 1.4-2
- FE6 Rebuild

* Sun Jun 30 2006 Nicolas Mailhot <nicolas.mailhot at laposte.net>
- 1.4-1
- upstream made a new release! Packager nirvana ends...

* Mon Feb 13 2006 Nicolas Mailhot <nicolas.mailhot at laposte.net>
- 1.3-5
- rebuilt for new gcc4.1 snapshot and glibc changes

* Mon Jan 16 2006 Nicolas Mailhot <nicolas.mailhot at laposte.net>
- 1.3-4
- me is gcc4.1-proof

* Sun May 22 2005 Jeremy Katz <katzj@redhat.com>
- 1.3-3
- rebuild on all arches

* Fri Apr  7 2005 Michael Schwendt <mschwendt[AT]users.sf.net>
- rebuilt

* Sun Apr 18 2004 Nicolas Mailhot <Nicolas.Mailhot at laPoste.net>
- 0:1.3-0.fdr.1
- Fedorization

* Sun Jan 26 2003 Dag Wieers <dag@wieers.com>
- 1.3-0
- Initial package. (using DAR)
